@charset "utf-8";



.w {
    height: auto;
    margin-left: 80px;
    margin-right: 80px;
    margin-bottom: 80px;
}
   

.mt10 {
    margin-top: 10px;
}

.mt15 {
    margin-top: 15px;
}

.mt20 {
    margin-top: 20px;
}

.mt30 {
    margin-top: 30px;
}

.mt40 {
    margin-top: 40px;
}

.mt50 {
    /*margin-top: 50px;*/
}

.mt60 {
    margin-top: 60px;
}

.mt80 {
    margin-top: 80px;
}

.slide1_online {
    width: 190px;
    height: 48px;
    line-height: 48px;
    text-align: center;
    float: left;
    margin-right: 30px;
    background: -webkit-linear-gradient(335deg, #61d8ff 0, #6168ff 100%);
    background: -o-linear-gradient(335deg, #61d8ff 0, #6168ff 100%);
    background: -moz-linear-gradient(335deg, #61d8ff 0, #6168ff 100%);
    background: linear-gradient(335deg, #61d8ff 0, #6168ff 100%);
    color: #fff;
    border-radius: 48px;
    -moz-border-radius: 48px;
    -webkit-border-radius: 48px;
    -o-border-radius: 48px;
}

.slide1_online a {
    color: #fff;
    display: block;
}

.slide1_online a.pclink {
    color: #fff;
    display: block;
}

.slide1_online a.mblink {
    color: #fff;
    display: none;
}

.slide1_online2 {
    width: 190px;
    height: 48px;
    line-height: 42px;
    text-align: center;
    float: left;
    border: 2px #fff solid;
    color: #fff;
    border-radius: 48px;
    -moz-border-radius: 48px;
    -webkit-border-radius: 48px;
    -o-border-radius: 48px;
}

.slide1_online2 a {
    color: #fff;
    display: block;
}

.slide1_online2 a.pclink {
    color: #fff;
    display: block;
}

.slide1_online2 a.mblink {
    color: #fff;
    display: none;
}

.website {
    display: flex;
    display: -webkit-flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    overflow: hidden;
}



.website_pic img {
    width: 100%;
    height: auto;
    display: block;
    max-width: 600px;
}

.website_txt {
    width: 55%;
    padding-top: 40px;
    padding-bottom: 10px;
}

.website_txt h2 {
    font-size: 46px;
    font-weight: normal;
    margin-bottom: 20px;
}

.website_txt span {
    color: #666;
    font-size: 20px;
    display: inline-block;
}

.website_txt p {
    font-size: 16px;
    color: #666;
    margin-top: 25px;
    line-height: 30px;
}

.webbox {
    height: auto;
    padding-top: 20px;
    padding-bottom: 50px;
    background: -webkit-linear-gradient(335deg, #61d8ff 0, #6168ff 100%);
    background: -o-linear-gradient(335deg, #61d8ff 0, #6168ff 100%);
    background: -moz-linear-gradient(335deg, #61d8ff 0, #6168ff 100%);
    background: linear-gradient(335deg, #61d8ff 0, #6168ff 100%);
}

.website_pic2 {
    width: 40%;
}

.website_pic2 img {
    width: 100%;
    height: auto;
    max-width: 600px;
    display: block;
}

.website_txt2 {
    width: 55%;
    padding-top: 40px;
    color: #fff;
    padding-bottom: 10px;
}

.website_txt2 h2 {
    font-size: 46px;
    font-weight: normal;
    margin-bottom: 20px;
}

.website_txt2 span {
    color: #f5f5f5;
    font-size: 20px;
}

.website_txt2 p {
    font-size: 16px;
    color: #f5f5f5;
    margin-top: 25px;
    line-height: 30px;
}

.webbox2 {
    height: auto;
    padding-top: 40px;
    background: -webkit-linear-gradient(to top right, #7313d9, #4b60db);
    background: -o-linear-gradient(to top right, #7313d9, #4b60db);
    background: -moz-linear-gradient(to top right, #7313d9, #4b60db);
    background: linear-gradient(to top right, #7313d9, #4b60db);
}

.website_pic3 {
    width: 40%;
    text-align: center;
}

.website_pic3 img {
    width: 100%;
    height: auto;
    max-width: 500px;
    display: block;
    margin: 0 auto
}

.website_pic4 {
    /* width: 45%; */
}

.website_pic4 img {
    width: 100%;
    height: auto;
    display: block;
}


   



@media only screen and (max-width: 1600px) {
    .w {
        margin-left: 50px;
        margin-right: 50px;
    }

}



@media only screen and (max-width: 1440px) {
    .w {
        margin-left: 30px;
        margin-right: 30px;


}

@media only screen and (max-width: 1024px) {
    .w {
        margin-left: 15px;
        margin-right: 15px;
    }

   

   

}

@media only screen and (max-width: 980px) {
    .w {
        margin-left: 10px;
        margin-right: 10px;
    }

  

   
}

@media only screen and (max-width: 640px) {
    
    .mt60 {
        margin-top: 30px;
    }

    .mt50 {
        margin-top: 20px;
    }

 
    .website_txt h2 {
        font-size: 24px;
    }

    .website_txt2 h2 {
        font-size: 24px;
    }

    .website_txt span {
        font-size: 18px;
    }

    .website_txt2 span {
        font-size: 18px;
    }

    .website_pic {
        width: 100%;
        margin-top: 30px;
    }

    .website_txt {
        width: 100%;
    }

    .website_pic2 {
        width: 100%;
    }

    .website_txt2 {
        width: 100%;
        margin-top: 30px;
    }

    .website_pic3 {
        width: 100%;
        margin-top: 30px;
    }

    .website_pic4 {
        width: 100%;
        margin-top: 30px;
    }

    .webbox2 {
        padding-top: 15px;
        padding-bottom: 50px;
    }

    
}

